@charset "utf-8";
/* CSS Document */
#right{
	width:775px;	
}
.support{
	height:250px;
	background:url(../images/support_bg.jpg) no-repeat 400px 55px;
}
.support li{
	float:left;
	clear:both;
}
#right ul{
	list-style:decimal;
	list-style-position:inside;
}
p.title{
	margin:4px 0;
	padding-left:25px;
	background:url(../images/down_load.jpg) no-repeat left center;
	color:#f90;
}

#right h2{
	background:url(../images/support.jpg) no-repeat;
	height:27px;
	text-indent:-999px;
}